{
    "dc_identifier": "nl.gm0394.2c.2019.3893994-13",
    "dc_title": "Raadsplein: Agenda en raadsstukken 2019-09-05 - Brieven van college aan raad (reeds verzonden) week 26",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2019-09-05. Onderdeel: Brieven van college aan raad (reeds verzonden) week 26.",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/7d2658b1-d5bc-44cf-9bcc-b6de1b40b4d3",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-02-20",
    "foi_publishedDate": "2019-09-05",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "112",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2019.3893994-13",
    "dc_externalIdentifier": "3894053",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-05",
    "foi_meetingNumber": "3893994",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "6.c",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.1",
            "dc_title": "14. Beantwoording technische vragen Voorjaarsrapportage 2019 en Meerjarenperspectief Investeringen voorjaar 2019.pdf",
            "foi_fileName": "14.%20Beantwoording%20technische%20vragen%20Voorjaarsrapportage%202019%20en%20Meerjarenperspectief%20Investeringen%20voorjaar%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=38a97c4e-5fcb-40c1-a26f-0d6394a84cbc"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.2",
            "dc_title": "15. Beantwoording schriftelijke vragen van de fractie van de VVD over analyse woningbouw Rijsenhout.pdf",
            "foi_fileName": "15.%20Beantwoording%20schriftelijke%20vragen%20van%20de%20fractie%20van%20de%20VVD%20over%20analyse%20woningbouw%20Rijsenhout.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=0f0ca934-2e85-489d-bece-772bc6c7f9f2"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.3",
            "dc_title": "16. Informatiebrief inzake informatie over actualisatie erfgoednota.pdf",
            "foi_fileName": "16.%20Informatiebrief%20inzake%20informatie%20over%20actualisatie%20erfgoednota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=84cfd0d5-d6ef-472a-a34e-fac39125b0a8"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.4",
            "dc_title": "17. Toezending stukken van aanvraag omgevingsvergunning waarvoor een verklaring van geen bedenkingen van de raad nodig is inzake Lisserdijk.pdf",
            "foi_fileName": "17.%20Toezending%20stukken%20van%20aanvraag%20omgevingsvergunning%20waarvoor%20een%20verklaring%20van%20geen%20bedenkingen%20van%20de%20raad%20nodig%20is%20inzake%20Lisserdijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=e4c7f5c3-b7ea-4af7-8dfc-a3224958f1fe"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.5",
            "dc_title": "18. Informatiebrief inzake uitnodiging PARK21 Zomerweken 29 juni - 7 juli 2019.pdf",
            "foi_fileName": "18.%20Informatiebrief%20inzake%20uitnodiging%20PARK21%20Zomerweken%2029%20juni%20-%207%20juli%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=06c97649-d7b4-4a42-9211-f87832994196"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.6",
            "dc_title": "19. Informatiebrief inzake toezegging raadsessie 6 juni 2019 - Capaciteit onderwijsvoorzieningen in het gebied Stadscentrum Hoofddorp.pdf",
            "foi_fileName": "19.%20Informatiebrief%20inzake%20toezegging%20raadsessie%206%20juni%202019%20-%20Capaciteit%20onderwijsvoorzieningen%20in%20het%20gebied%20Stadscentrum%20Hoofddorp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=7d472480-dfbd-4704-b43a-f46af2540e20"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.7",
            "dc_title": "20. Informatiebrief inzake rapport Nederlands Jeugdinstituut Wijkanalyses Haarlemmermeer zorggebruik, verwacht zorggebruik en verwijsgedrag.pdf",
            "foi_fileName": "20.%20Informatiebrief%20inzake%20rapport%20Nederlands%20Jeugdinstituut%20Wijkanalyses%20Haarlemmermeer%20zorggebruik_%20verwacht%20zorggebruik%20en%20verwijsgedrag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=575a3d89-2d94-405a-8714-0c6a2a82ca99"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.8",
            "dc_title": "21. Informatiebrief inzake biomassacentrale op industrieterrein De Liede.pdf",
            "foi_fileName": "21.%20Informatiebrief%20inzake%20biomassacentrale%20op%20industrieterrein%20De%20Liede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=c456b731-4b01-4e7c-92c9-99713b50edf6"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.9",
            "dc_title": "22. Informatiebrief inzake zomerevenementen 2019.pdf",
            "foi_fileName": "22.%20Informatiebrief%20inzake%20zomerevenementen%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=c0b71341-2b4d-4cdf-9d22-e029cb24ea21"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.10",
            "dc_title": "23. Beantwoording schriftelijke vragen van de fractie van GroenLinks over het centrum van Nieuw-Vennep.pdf",
            "foi_fileName": "23.%20Beantwoording%20schriftelijke%20vragen%20van%20de%20fractie%20van%20GroenLinks%20over%20het%20centrum%20van%20Nieuw-Vennep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=fccfe096-66e7-4989-8f2e-e3438dd79c52"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.11",
            "dc_title": "24. Beantwoording schriftelijke vragen van de fractie van de ChristenUnie-SGP over de sluiting en heropening van coffeshop Superfly.pdf",
            "foi_fileName": "24.%20Beantwoording%20schriftelijke%20vragen%20van%20de%20fractie%20van%20de%20ChristenUnie-SGP%20over%20de%20sluiting%20en%20heropening%20van%20coffeshop%20Superfly.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=b1013326-0794-4706-af01-2e4147b7dd3c"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.12",
            "dc_title": "25. Informatiebrief inzake resultaten deelonderzoek ultrafijn stof Schipholregio.pdf",
            "foi_fileName": "25.%20Informatiebrief%20inzake%20resultaten%20deelonderzoek%20ultrafijn%20stof%20Schipholregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=3a3647a1-5b32-45e2-8946-a3c6e17a322c"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2019.3893994-13.doc.13",
            "dc_title": "26. Informatiebrief inzake situatie bij Kenter Jeugdhulp.pdf",
            "foi_fileName": "26.%20Informatiebrief%20inzake%20situatie%20bij%20Kenter%20Jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=505e64fd-bba2-48aa-b546-3de0ef9e0a09"
        }
    ]
}